/*************************************
 Product Style
 *************************************/

#products {
  position: relative;
  margin-top: 19px;

  width: 100%;
  text-align: left;

}
#products.subpage {
  display: block;
  float: left;
  position: relative;
  width: 781px;
}

#products_main {
  position: relative;
  float: left;

  width: 320px;
  padding: 0px 43px;
}
.subpage #products_main {
  padding-left: 0px !important;
}
#products_main h2 {
  margin-bottom: 5px;
}
#products_main p {
  margin: 0px 0px 28px;
}


.subpage #products_main {
  width: auto !important;
  position: relative;
/*  _height: 500px;
  min-height: 500px; */
  float: left;
}

.products_page #products_main {
  min-width: 738px !important;
  height: 100%;
  position: relative;
  float: right;
}
.products_page th,
.products_page td {
  text-align: left;
}
.products_page #products_main table{
  position: relative;
  margin: 0px 0px 25px;
}

.products_page #products_main table th{
  font-size: 8pt;
  color: #4d4d4d;
  font-weight: bold;
}
.products_page #products_main table tr {
  font-size: 8pt;
  color: #4d4d4d;
}